{
  "required": true,
  "package": "com.acethewildfire.acesbs.mixin",
  "compatibilityLevel": "JAVA_21",
  "mixins": [
    "CreeperInteractMixin",
    "CreeperTickMixin",
    "CreeperTransformStateMixin",
    "EntityMixin",
    "ExampleMixin",
    "LivingEntityMixin",
    "PlayerEntityMixin",
    "VillagerFireMixin"
  ],
  "injectors": {
    "defaultRequire": 1
  },
  "client": [
    "AbstractClientPlayerEntityMixin"
  ]
}